For the complete documentation index, see llms.txt. This page is also available as Markdown.

Stop Session

This endpoint allows you to stop the current session for the specified server ID.

Start Session

POST https://api.sonorancms.com/sessions/stop

Stops the current session for the specified server ID.

Request Body

Name
Type
Description

id*

string

Community ID

key*

string

API Key

type*

string

STOP_SESSION

data*

array

Array of request objects

{
    "id": "UUID_OF_SESSION",
    "sysStatus": true,
    "community": "YOUR_COMMUNITY_ID",
    "serverId": 1,
    "startedBy": "UUID_OF_SESSION_STARTER",
    "startedAt": "TIMESTAMPTZ_STRING",
    "endedBy": "UUID_OF_SESSION_ENDER",
    "endedAt": "TIMESTAMPTZ_STRING",
    "cancelledBy": null,
    "stats": {},
    "metadata": {},
}

Last updated

Was this helpful?